.single-post .site-header {
    background:#1a3050;
    position: relative;
}

.single-post .main-nav-text {
    color:#fff;
}

.articlepage-container {
    margin-top:30px;
}

    .articlepage-container .container.large {
        max-width:1400px;
    }


    .articlepage-container .article-more-content{
        width:100%
    }

    /* Article header */
    .articlepage-container .article-header{
        width: 100%;
        padding:0 20px;
        margin-bottom:20px;
    }


        .articlepage-container .article-header h2{
            font-size:26px;
            text-transform: none;
            padding:0 0 10px;
            font-family: 'SwedenSansBold';
        }


        .articlepage-container .article-header .published{
            font-size:14px;
            line-height: 27px;
            display:block;
            margin-top:12px;
        }

        .articlepage-container .article-header .themes {
            display:block;
            font-family: 'SwedenSansBold';
        }

        .articlepage-container .article-header .themes a{
            font-size:12px;
            line-height: 27px;
            background:#fecb00;
            border-radius:10px;
            padding:2px 10px 0px;
            color:#333;
            white-space:nowrap;
            display: inline-block;
            margin-bottom:10px;

        }

/* Article content */

.articlepage-container .article-outer-content {
    overflow:hidden;
    clear:both;
    padding-top:20px;
}


.articlepage-container .article-content {
    width: 100%;
}

.article-content .article-image-holder{
    position: relative;

}

    .article-content .image-information {
        position: absolute;
        background-color: rgb(26,48,80, 0.5);
        color:#fff;
        right:0;
        text-align:right;
        font-size:10px;
        bottom:7px;
        padding:3px 5px;
    }

        .article-content .image-information p {
            padding:0;
            margin:0;
        }

        .article-content .inner-content {
            padding:20px;
            font-size:17px;
            line-height:26px;
            margin:0 0 20px;
        }

        .article-content .inner-content blockquote{
            font-size:22px;
            margin:20px 0 40px;
            line-height: 32px;
        }

            .article-content .inner-content blockquote p {
               padding:0;
            }

        .article-content .inner-content .wp-caption-text {
            font-size:12px;
            line-height: 16px;
            color:#666666;
            margin:5px 20px;
        }

        .article-content .article-author {
            font-size:14px;
            overflow: hidden;
        }

            .article-content .article-author .author-info {
                float: left;
                margin: 5px 0 0 0;
            }

            .article-content .article-author .author-name a {
                color:#333;
                font-family: 'SwedenSansBold';
                display:block;
                font-size:14px;
            }

            .article-content .article-author .author-desc {
                display:block;
                margin-top:-10px;
                font-size:12px;
            }

            .article-content .article-author-image {
                max-width: 50px;
                max-height: 50px;
                border-radius: 40px;
                overflow: hidden;
                float: left;
                margin: 0 10px 0 0;
            }

/* Article more content */

.article-more-content .social-inline-toplist{
    margin:0 20px;
    display: none;
}


.article-more-content .social-inline-toplist h2{
    font-size:18px;
    line-height: 27px;
    font-family: 'SwedenSansBold';
    text-transform: none;
    clear:both;
    padding:0;
    margin:40px 0 5px 0;
}

.article-more-content .social-inline-toplist h2:first-child{
    margin:0;
}

.article-more-content .social-inline-toplist .facebook-icon-alt,
.article-more-content .social-inline-toplist .twitter-icon-alt{
    float:left;
    margin-right: 10px;
}

.article-more-content .social-inline-toplist .facebook-icon-alt span,
.article-more-content .social-inline-toplist .twitter-icon-alt span{
    text-indent:-9999px;
    overflow:hidden;
    position: absolute;
}
.article-more-content .social-inline-toplist .facebook-icon-alt:before {
    content: "\e900";
    font-family: 'swemfa';
    background:#3b5dac;
    color:#fff;
    width:38px;
    height:38px;
    display:inline-block;
    padding:4px 0 0 9px;
    -webkit-transition: opacity .3s ease-in-out; 
    -moz-transition: opacity .3s ease-in-out; 
    -ms-transition: opacity .3s ease-in-out; 
    -o-transition: opacity .3s ease-in-out; 
    transition: opacity .3s ease-in-out; 
    opacity:1;
    margin-top:10px;
}

.article-more-content .social-inline-toplist .twitter-icon-alt:before {
    content: "\e901";
    font-family: 'swemfa';
    background:#6bb8f4;
    color:#fff;
    width:38px;
    height:38px;
    display:inline-block;
    font-size:13px;
    padding:9px 0 0 11px;
    -webkit-transition: opacity .3s ease-in-out; 
    -moz-transition: opacity .3s ease-in-out; 
    -ms-transition: opacity .3s ease-in-out; 
    -o-transition: opacity .3s ease-in-out; 
    transition: opacity .3s ease-in-out; 
    opacity:1;
    margin-top:10px;
}


.article-more-content .social-inline-toplist .facebook-icon-alt:hover:before,
.article-more-content .social-inline-toplist .twitter-icon-alt:hover:before {
    opacity:0.8;
}


.article-more-content .social-inline-toplist ol{
     list-style:none;
    padding:0;
 }

.article-more-content .social-inline-toplist ol li{
    margin:0 0 12px 0;
    font-size:16px;
    line-height:22px;
}

.article-more-content .social-inline-toplist .post-actions {
    overflow:hidden;
}

/* More posts */
.articlepage-container .more-posts .header {
    margin-bottom:25px;
}
/* ================================================================
 *	MEDIA QUERIES
/* ================================================================ */


@media screen and (min-width: 768px) {

    .single-post .main-nav-text {
        color:#333;
        margin-top:20px;
    }

    .articlepage-container .article-content {
        float:left;
        width: 68%;
        margin:0 20px 0 0;
    }

    .articlepage-container .article-outer-content {
        padding-top:50px;
    }


    .articlepage-container .article-more-content{
        float:right;
        width:25%;
        margin-right:20px;
    }

    .articlepage-container .article-header{
        margin:110px 0 30px 50px;
        width: 64%;
        padding:0;
    }

        .articlepage-container .article-header h2{
            font-size:40px;
            font-family: 'SwedenSansBold';
        }

        .articlepage-container .article-header .published{
            font-size:16px;
            float:left;
            padding-right:20px;
        }

        .articlepage-container .article-header .themes{

            margin:10px 0 0 0;
        }


        .articlepage-container .article-header .themes a{
            font-size:16px;
            margin-right:5px;
            -webkit-transition: opacity .3s ease-in-out; 
            -moz-transition: opacity .3s ease-in-out; 
            -ms-transition: opacity .3s ease-in-out; 
            -o-transition: opacity .3s ease-in-out; 
            transition: opacity .3s ease-in-out; 
            opacity:1;
            padding:3px 10px 1px;
        }

    .articlepage-container .article-header .themes a:hover{
        opacity:0.9;
    }



    /* Article content*/

    .article-content .image-information {
        font-size:14px;
        padding:5px 10px;
    }

    .article-content .inner-content {
        margin:50px;
        font-size:24px;
        line-height:36px;
        padding:0 0 30px;
        border-bottom:solid 1px #ddd;
    }

    .article-content .inner-content blockquote{
        font-size:36px;
        line-height:54px;
        margin:20px 0 40px 50px
    }

    .article-content .inner-content .wp-caption-text {
        font-size:18px;
        line-height: 27px;
        margin:5px 40px 15px;
    }

    .article-content .article-author .author-info {
        margin: 10px 0 0 0;
    }

    .article-content .article-author .author-name a {
        font-size:20px;
    }

    .article-content .article-author .author-desc {
        font-size:18px;
        margin-top:-5px;
    }

    .article-content .article-author-image {
        max-width: 75px;
        max-height: 75px;
    }


    /* More posts */
    .articlepage-container .more-posts .header {
        margin-top:30px;
        margin-bottom: 50px;
    }

    .articlepage-container .more-posts .header h2 {
        padding-bottom:20px;
    }


    /* Article more content*/

    .article-more-content .social-inline-toplist{
        margin:0;
        display: block;
    }

    .article-more-content .social-inline-toplist ol li{
        font-size:18px;
        margin:0 0 17px 0;
        line-height:27px;
    }

    .article-more-content .social-inline-toplist h2{
        font-size:20px;
    }



}

@media screen and (min-width: 1440px) {
    .articlepage-container .more-posts .header {
        padding: 0;
    }
}